{

    "keydown:up": "scroll_up",
    "keydown:down": "scroll_down",
    "keydown:left": "scroll_left",
    "keydown:right": "scroll_right",
    "keydown:pageup": "zoom_in",
    "keydown:pagedown": "zoom_out"
}